Subject: Ticket Assigned - late delivery WWD
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 05:11:52 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery WWD Daria                    Hi           09:03 AM, 18th Jan                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            09:03 AM, 18th Jan                   Babyshop UAE WhatsApp bot                    Hello Daria , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:03 AM, 18th Jan                     Daria                    1           09:03 AM, 18th Jan                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           09:03 AM, 18th Jan                     Daria                    9410715695           09:03 AM, 18th Jan                   Babyshop UAE WhatsApp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP011623002339    You can also easily track your order from My Account > Order History.             09:03 AM, 18th Jan                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:03 AM, 18th Jan                     Daria                    2           09:03 AM, 18th Jan                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:03 AM, 18th Jan                     Daria                    1           09:04 AM, 18th Jan                   Babyshop UAE WhatsApp bot                   Please enter your email address           09:04 AM, 18th Jan                     Daria                    [email-masked]           09:05 AM, 18th Jan                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           09:05 AM, 18th Jan                   hamza                   Hi Daria, Good morning, Thank you for contacting Babyshop. My name is Hamza, I will be happy to help you!           09:06 AM, 18th Jan                     Daria                    It says my order was supposed to arrive yesterday by 2pm and nothing came           09:06 AM, 18th Jan                   hamza                   We have checked and we would like to inform you that our courier team contacted on 971553405674 and delivered the order on 17/01/2023.           09:07 AM, 18th Jan                     Daria                    Half of the order.           09:07 AM, 18th Jan                     Daria                    The other half not           09:07 AM, 18th Jan                   hamza                   We are sorry for delay on delivery for your remaining item.           09:08 AM, 18th Jan                   hamza                   We have forwarded your query to the concerned team to arrange the delivery and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:09 AM, 18th Jan                   hamza                   Is there anything else I can assist you with?           09:09 AM, 18th Jan                     Daria                    Ok thanks           09:09 AM, 18th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Babyshop  Have a wonderful day.           09:11 AM, 18th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5600696